Bug 220181 - FC-devel hwdata: more Dell monitors
FC-devel hwdata: more Dell monitors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks: 220182
  Show dependency treegraph
 
Reported: 2006-12-19 10:24 EST by Matt Domsch
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 09:07:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2006-12-19 10:24:45 EST
Description of problem:
The following monitor inf file data from ftp.dell.com/monitors as of today is
not included in hwdata-0.192.  Please add:

Dell; Dell E197FP; DELA024; 31.0-83.0; 56.0-76.0; 1
Dell; Dell E157FP; DELA022; 30.0-63.0; 56.0-76.0; 1
Dell; Dell E177FP; DELA023; 31.0-80.0; 56.0-75.0; 1
Dell; Dell E228WFP; DELD015; 30.0-83.0; 56.0-75.0; 1
Dell; Dell 2707WFP; DELD013; 30.0-81.0; 56.0-76.0; 1
Dell; DELL E207WFP; DELLD010; 30.0-83.0; 56.0-75.0; 1


Version-Release number of selected component (if applicable):
hwdata-0.192
Comment 1 Matt Domsch 2006-12-21 20:36:38 EST
Karsten, you're right, there is an extra L in that last line.  Our monitors team
is fixing the posting for Windows from which I snagged this.  Thanks for
catching it.
 
Here's the right line:

Dell; Dell E207WFP; DELD010; 30.0-83.0; 56.0-75.0; 1

Thanks,
Matt
Comment 2 Matt Domsch 2007-01-11 11:13:48 EST
Confirmed fixed in hwdata-0.194-1 which is in the RHEL5 tree, just need this
committed to Fedora which is at 0.193 at present.

Comment 3 Karsten Hopp 2007-01-25 09:07:02 EST
new hwdata package is in Rawhide. I'm closing this now even though I didn't get
any confirmation if the upper case 'DELL' in the E207WFP line is correct.

Note You need to log in before you can comment on or make changes to this bug.